/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear-fix{ clear:both;}

#page_wrap{
width:850px;
text-align:left;
margin:0 auto;
}
#headerarea{
font-size:15px;
margin-bottom:15px;
background:#3d0000;
background: -moz-linear-gradient(top, #cd4400, #3d0000);
background: -webkit-gradient(linear, center top, center bottom, from(#cd4400), to(#3d0000));
background: linear-gradient(top center, #cd4400 0%, #3d0000 100%);
text-align:center;
}
#headerarea_in01{
width:850px;
margin:0 auto;
text-align:left;
}
#headerarea a{
padding:10px 5px;
display:block;
text-decoration:none;
font-size:33px;
letter-spacing:-1px;
color:#fff;
}
#headerarea .headerarea_in02{
display:block;
padding:5px;
font-weight:normal;
font-size:13px;
background:#fff;
background: -moz-linear-gradient(top, #ffefe8, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#ffefe8), to(#fff));
background: linear-gradient(top center, #ffefe8 0%, #fff 100%);
border-bottom:#ccc solid 1px;
color:#3d0000;
}
#headerarea .headerarea_in02 span{
width:850px;
display:block;
margin:0 auto;
text-align:left;
}


#navigarion_wrap{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#navigarion_wrap ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#navigarion_wrap ul a{
color:#fff;
text-decoration:underline;
}
#navigarion_wrap ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#navigarion_wrap h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}

#cont_area{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#ffefe8;
border:solid 1px #ffe5d2;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .site_img{
width:100%;
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
}
#cont_area ul li{ line-height:200%;}
#cont_area .info li{ line-height:170%; padding-bottom:3px;}

#article_inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#article_inner p{line-height:200%;}


#under_wrap{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:850px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#under_wrap p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

